/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;1,200;1,300;1,400;1,600&display=swap');
@font-face {
  font-family: "Futura-Bold";
  src: url("https://birchplazarexburg.com/wp-content/plugins/redcore/public/fonts/Futura-Bold.eot"); /* IE9 Compat Modes */
  src: url("https://birchplazarexburg.com/wp-content/themes/salient/css/fonts/Futura-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("https://birchplazarexburg.com/wp-content/plugins/redcore/public/fonts/Futura-Bold.otf") format("opentype"), /* Open Type Font */
    url("https://birchplazarexburg.com/wp-content/plugins/redcore/public/fonts/Futura-Bold.svg") format("svg"), /* Legacy iOS */
    url("https://birchplazarexburg.com/wp-content/plugins/redcore/public/fonts/Futura-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("https://birchplazarexburg.com/wp-content/plugins/redcore/public/fonts/Futura-Bold.woff") format("woff"), /* Modern Browsers */
    url("https://birchplazarexburg.com/wp-content/plugins/redcore/public/fonts/Futura-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
.lilpad {
    padding: 10px 0px;
}
.no-span {
  display: table;
  white-space: nowrap;
	padding: 8px 3px 19px 8px;
}
p.lilpad {
    font-size: 13px;
}
.no-span:before, .no-span:after {
    border-top: 2px solid #ffffff99;
    content: '';
    display: table-cell;
    position: relative;
    top: .9em;
    width: 45%;
}
.no-span:before {
  right: 1.5%;
}
.no-span:after {
  left: 1.5%;
}
.plus{
    padding: 5px 9px;
    border-radius: 1000px;
    border: 2px solid #ffffff;
    font-family: Futura-Bold;
    font-size: 1em;
    color: #ffffff;
}
p {
    font-size: 16px;
    line-height: 35px;
}
.border-it {
    padding: 15px 28px;
    border: 1px solid #d8d8d8;
    border-radius: 4px;
}
a.fixed-butt.jumbo.regular.accent-color {
    background: #ffffff;
    position: fixed;
    bottom: 26px;
    margin: auto 22%;
    text-align: center;
    z-index: 9999;
    right: 0px;
    color: #313469;
    padding: 16px 40px;
    border-radius: 55px;
    font-weight: 900;
    text-transform: uppercase;
    border: 1px solid #e0e0e0;
}
#to-top {
    left: 15px;
}
.xdsoft_datetimepicker.xdsoft_inline, .xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker .xdsoft_timepicker.active {
    width: 100%;
}
.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker{
    display: block;
    width: 100%;
}
.video-texture {
    background: linear-gradient(to bottom,rgba(170, 45, 128, 0.85) 0%,rgba(49, 52, 105, 0.94) 30%);
    z-index: 9!important;
    display: block!important;
    transition: 1s ease;
}
.tin .slide-bg-overlay {
pointer-events:none;
opacity:.6;
z-index:10;
backface-visibility:hidden;
opacity: 0.95;
}


#author-bio img {
display:none;
}


.swiper-slide .content h2 {
	font-size:4em;
	line-height:92px;
	letter-spacing:-1px;
	display:block;
	color:#fff;
	font-weight:300;
	padding-bottom: 26px;
	margin-top: 64px;
}
div[data-button-sizing="large"] .swiper-slide .button a {
    font-size: 15px;
    padding: 26px 81px;
}
div.arrow {
width:2vmin;
height:2vmin;
box-sizing:border-box;
position:absolute;
left:50%;
top:50%;
transform:rotate(136deg);
}

div.arrow::before {
content:'';
width:100%;
height:100%;
border-width:.4vmin .4vmin 0 0;
border-style:solid;
border-color:#fafafa;
transition:.2s ease;
display:block;
transform-origin:100% 0;
}

h1, h2, h3 {
    color: #d04e46;
    letter-spacing: -1px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-family: 'Futura-Bold' !important;
    font-weight: 600;
    font-weight: 300;
    line-height: 56px;
    font-weight: 300;
    text-transform: uppercase;
}
h1, h2 {
	font-size: 47px !important;
}

.fonter{
	color: #e4625a;
	font-size: 55px;
}
.fonter{
	color: #aa2d80;
	font-size: 55px;
}
.fonter1{
	font-size: 55px;
}
#top nav ul li a {
    color: #fff;
    font-weight: 600;
}
.nectar-progress-bar p {
padding-bottom:17px;
}
.win .content h2 {
font-size:4.3em!important;
line-height:102px!important;
font-family:Gotham-Book!important;
}
.win .content h2:after {
content:'';
color:#27a29e;
}

div.arrow:after {
content:'';
float:left;
position:relative;
top:-100%;
width:100%;
height:100%;
border-width:0 .3vmin 0 0;
border-style:solid;
border-color:#fafafa;
transform-origin:100% 0;
transition:.2s ease;
padding:0;
}
div.arrow:hover::after {
transform:rotate(45deg);
border-color:#fff;
height:120%;
}
div.arrow:hover::before {
border-color:#fff;
transform:scale(0.8);
}
.move-it-up {
position:relative;
top:-76px;
right:19px;
}
#header-outer[data-box-shadow="large"],body.material[data-hhun="1"] #header-outer[data-header-resize="0"][data-box-shadow="large"][data-remove-fixed="0"]:not(.transparent):not(.invisible),body.material[data-hhun="1"] #header-outer[data-header-resize="0"][data-box-shadow="large"][data-remove-fixed="1"]:not(.transparent) {-webkit-box-shadow:0 3px 45px rgba(0,0,0,0.15);box-shadow:0 3px 45px rgba(0,0,0,0.15);background: linear-gradient(90deg,rgb(170, 45, 128) 0%,rgb(49, 52, 105) 100%);}

.nectar-animated-title .nectar-animated-title-outer {
width:100%;
}

.nectar-animated-title[data-style="hinge-drop"].completed .nectar-animated-title-inner {
padding:0 8px;
width:100%;
animation:float 6s ease-in-out infinite;
}

.nectar-animated-title[data-color="extra-color-3"] .nectar-animated-title-inner:after {
color:navy;
background-color:#fff!important;
}

#top nav ul #nectar-user-account a span,#top nav ul #search-btn a span,#header-outer .cart-menu .cart-icon-wrap .icon-salient-cart {
color:#fff;
}

/* ------ --- --- - - - -- - -- -*/


@media only screen and (min-width: 1000px) {
.win .content h2 {
font-size:6.3em!important;
line-height:115px!important;
font-family:Gotham-Book!important;
text-transform:uppercase!important;
}

.winner {
font-size:6em!important;
line-height:113px;
}

h1 {
font-size:33px;
line-height:56px;
font-weight:300;
}
}





body.material #header-secondary-outer {
border:1px solid #00000017;
}

body .nectar-progress-bar span strong,body .nectar-progress-bar .bar-wrap span strong i,body .nectar-progress-bar .bar-wrap span strong {
font-size:15px!important;
line-height:12px!important;
}

.swiper-slide .content h2 {
    font-size: 4.5em !important;
    line-height: 92px !important;
}


.page-submenu .mobile-menu-link {
padding:16px 20px;
border-left:1px solid #3f5572;
border-right:1px solid #3f5572;
color:#2c7e6d;
line-height:17px;
box-shadow:0 0 0 #000;
}

div[data-button-sizing="large"] .swiper-slide .button.transparent a,div[data-button-sizing="large"] .swiper-slide .button.transparent_2 a {
padding:27px 92px;
}

.swiper-slide .button.solid_color .extra-color-2 {
background-color:#fff!important;
color:#465872;
padding:29px 92px;
}

body .swiper-container .slider-next .slide-count {
display:none;
}



.container-wrap #author-bio #author-info a {
color:#fff;
background:#465873;
padding:7px 26px;
border-radius:44px;
}

body .page-submenu li a {
color:#475874;
}

.page-submenu li a:hover,.page-submenu.stuck .current-menu-item a {
opacity:1;
color:#3d506b;
}


.fancybox-bg {
background-color:#465873;
}


#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a,#header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_ancestor > a,#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-ancestor > a,#header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a {
color:#c3c3c3!important;
}


@media only screen and (max-width: 690px) {
#nectar-slider-instance-1.nectar-slider-wrap[data-full-width="false"] .swiper-slide .content h2,#boxed .nectar-slider-wrap#nectar-slider-instance-1 .swiper-slide .content h2,body .nectar-slider-wrap#nectar-slider-instance-1[data-full-width="true"] .swiper-slide .content h2,body .nectar-slider-wrap#nectar-slider-instance-1[data-full-width="boxed-full-width"] .swiper-slide .content h2,body .full-width-content .vc_span12 .nectar-slider-wrap#nectar-slider-instance-1 .swiper-slide .content h2 {
font-size:45px!important;
line-height:65px!important;
}

.nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .button a {
font-size:24px;
padding:17px 31px;
letter-spacing:.5px;
width:100%;
}

body .nectar-slider-wrap[data-fullscreen="true"] .swiper-slide .button.transparent a {
font-size:24px;
padding:17px 31px;
letter-spacing:.5px;
width:100%;
}


}

h1 {
font-size:32px;
line-height:34px;
}

@media only screen and (min-width: 1000px) {
.win .content h2 {
font-size:6.3em!important;
line-height:115px!important;
font-family:Gotham-Book!important;
text-transform:uppercase!important;
}

.winner {
font-size:6em!important;
line-height:113px;
}

h1 {
font-size:33px;
line-height:56px;
font-weight:300;
}
}

.shad {
box-shadow:0 0 30px #000;
}

@media only screen and (max-width: 1000px) {
.container,.orbit-wrapper .slider-nav,.post-area.standard-minimal.full-width-content .post .inner-wrap {
max-width:388px;
}

h1,h2 {
font-size:20px!important;
line-height:34px;
}
}

@media only screen and (max-width: 375px) {
.container,.orbit-wrapper .slider-nav,.post-area.standard-minimal.full-width-content .post .inner-wrap {
max-width:340px;
}
}

@media only screen and (min-width: 999px) {
.swiper-slide .content h2:after {
background-color: #ffffff;
    bottom: 0;
    content: '';
    display: block;
    height: 1px;
    left: 50%;
    position: absolute;
    transform: translate(-50%,0);
    width: 101px;
    border-width: 4px;
    border: 2px solid white;
    margin: 14px 0px;
} 
h1 {
   line-height: 54px;
}
}

/* -----------_---_--_-_-------_--_--_-___-_---__-----------*/

h1, h2, h3, h4, h5, h6 {
    color: #02325f;
    letter-spacing: 0px;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-family: 'Futura-Bold' !important;
    font-weight: 600;
    font-weight: 300;
}

.winner {
	  font-size: 3em !important;
    line-height: 122px;
    font-family: AvantGardeLT-Bold !important;

    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.swiper-container .slider-prev, .swiper-container .slider-next {
    background-color: rgb(59, 76, 103);
}
.tin .slide-bg-overlay {
    pointer-events: none;
    opacity: 0.6;
    z-index: 10;
    backface-visibility: hidden;
    background: linear-gradient(90deg,#ff5433 0%,#5689ff 100%);
}
.swiper-slide .content h2 {
    font-size: 4.5em;
    line-height: 92px;
    letter-spacing: -1px;
    display: block;
    color: #fff;
    font-weight: 300;
}
div[data-button-sizing="large"] .swiper-slide .button.transparent a, div[data-button-sizing="large"] .swiper-slide .button.transparent_2 a {
    padding: 27px 92px;
}
.swiper-slide .button.solid_color .extra-color-2{
	background-color: #ffffff!important;
    color: #465872;
    padding: 29px 92px;
}
body .swiper-container .slider-next .slide-count{
	display: none;
}



